/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0.67
*/

.max-width {
  max-width: 1600px !important;
}
#main, [data-elementor-type="footer"] {
  overflow: hidden;
}
/* Parent stylesheet should be loaded from functions.php not using @import */
:root {
  --icon-spacing-listing:100px
}

@media (max-width: 767px) {
  :root {
    --icon-spacing-listing:32px
  }
}
a:focus {
  outline: none !important;
}


.e-popup-open {
  overflow: hidden;
}


.hero.e-con::before{
  content: "";
  animation: ov 2s ease-in-out infinite alternate;

  will-change: opacity;
}


@keyframes ov{
  0%   { opacity: .1; }
  100% { opacity: 1; }
}




.custom-slider-navigation {
  padding-bottom:18px;
  gap: 15px;
  display: flex;
}

.custom-slider-navigation button {
  padding: 0 !important;
  text-align: center;
  background: transparent;
  border: none;
}

.custom-slider-navigation button:hover {
  background:none !important;
}

.custom-slider-navigation button:hover path {
  fill:black;
}





.posts-slider .jet-listing-grid__slider  {
  max-width: 100vw;

}

.posts-slider .jet-listing-grid {
  margin-right: -50vw;

}



.jet-timeline-list  .timeline-item__point-content{
  background-image: linear-gradient(90deg, #2c0e00 0%, #300f00 100%);
}


.toggle-menu .elementor-button-content-wrapper {
  transition: background-color .3s ease;
  border-radius:100%;
}

.is-scrolled .toggle-menu .elementor-button-content-wrapper {
  background-color:white;

  padding:0;

}



.is-scrolled .toggle-menu svg * {
  fill:black;
}

.elementor-widget-text-editor :is(h1, h2, h3, h4, h5, h6) {
  margin-top:40px
}


.bg:after {
  content:"";
  left:0;
  z-index:1;
  overflow: hidden;
  background: #471700;
  width: 56px;
  height: var(--scroll);
  bottom: 0;
  position: absolute;
}

.bg {
  position: relative;
  overflow: hidden;
  width: 56px;
  background: #ffffff;
  border-radius: 100%;
  display: flex;
cursor: pointer;

}

.scroll-icon {

  cursor: pointer;

}




.dropdowns > *:nth-child(1) { position: relative; z-index: 4 !important; }
.dropdowns > *:nth-child(2) { position: relative; z-index: 3  !important; }
.dropdowns > *:nth-child(3) { position: relative; z-index: 2  !important; }
.dropdowns > *:nth-child(4) { position: relative; z-index: 1  !important; }




  .bg svg {
    z-index:11;
    position:relative;
    width: 56px;
    height: 56px;
  }

  @media (min-width: 1200px) {

    .timeline-item__point-content.timeline-item__point-content--text:before,
    .timeline-item__point-content.timeline-item__point-content--text::after
    {

      width: 450px;
      height: 2px;
      background: white;
      position: absolute;

    }

    .jet-timeline-list > div:nth-child(odd) .timeline-item__point-content.timeline-item__point-content--text:before  {
      right: 100%;
      content: "";

    }

    .jet-timeline-list > div:nth-child(even) .timeline-item__point-content.timeline-item__point-content--text:after  {
      content: "";
      left: 100%;
    }

    .jet-timeline-list > div:nth-child(odd)  .timeline-item__card-inner   {
      text-align: right;

    }
  }
